/********************************************************************************
 * Copyright (c) 2020 Contributors to the Eclipse Foundation
 *
 * See the NOTICE file(s) distributed with this work for additional
 * information regarding copyright ownership.
 *
 * This program and the accompanying materials are made available under the
 * terms of the Eclipse Public License 2.0 which is available at
 * http://www.eclipse.org/legal/epl-2.0
 *
 * SPDX-License-Identifier: EPL-2.0
 ********************************************************************************/

:host {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  padding-top: 0.2em;
}

.page-info--button {
  transform: scale(0.7);
  padding: 0;
}

.page-info--button--icon {
  padding: 0;
}

.page-info--text {
  align-self: center;
}

.disabled {
  pointer-events: none;
  opacity: 0.6;
}

.page-size-select {
  width: 5.5em;
  font-size: 0.66em;
}

